## libdatetime-event-cron-perl 0.08

=== debian/changelog ===
libdatetime-event-cron-perl (0.08-1) unstable; urgency=low

  * Initial release (closes: #667849).

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Apr 2012 16:03:27 +0200
