=== debian/control ===
Source: libdatetime-event-cron-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdatetime-perl,
 libdatetime-set-perl,
 libset-crontab-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-event-cron-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-event-cron-perl.git
Homepage: http://search.cpan.org/dist/DateTime-Event-Cron/

Package: libdatetime-event-cron-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdatetime-perl,
 libdatetime-set-perl,
 libset-crontab-perl
Description: DateTime extension for generating recurrence sets from crontab lines and files
 DateTime::Event::Cron generates DateTime events and DateTime::Set objects
 based on crontab-style entries. The crontab formats are the extended V7
 standard as described in crontab(5) on Linux systems and as noted in the
 documentation for Set::Crontab.
