=== debian/watch ===
version=3
http://search.cpan.org/dist/DateTime-Event-Cron/   .*/DateTime-Event-Cron-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
