=== debian/control ===
Source: libdatetime-event-cron-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     libdatetime-set-perl,
                     libset-crontab-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-event-cron-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-event-cron-perl.git
Homepage: https://metacpan.org/release/DateTime-Event-Cron

Package: libdatetime-event-cron-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libdatetime-set-perl,
         libset-crontab-perl
Description: DateTime extension for generating recurrence sets from crontab lines and files
 DateTime::Event::Cron generates DateTime events and DateTime::Set objects
 based on crontab-style entries. The crontab formats are the extended V7
 standard as described in crontab(5) on Linux systems and as noted in the
 documentation for Set::Crontab.
