=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Event-Cron   .*/DateTime-Event-Cron-v?@ANY_VERSION@@ARCHIVE_EXT@$
